/* CSS Document */

/********REVISED STYLES FOR NEW OST-R BANNER - 12-1-14**********/
body
{
    background: url(../images/body-bg.gif) repeat-x #fff;
    font-size: 100%;
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
}

#majorContainer
{
    position: relative;
    margin-left: auto;
    width: 916px;
    margin-right: auto;
}

#outerContainer
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 916px;
    height: auto;
    z-index: 100;
}

#contentITS
{
    width: 916px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    padding: 5px 0px 5px 0px;
}


/**************************************************************************************************************/
/**************************************************************************************************************/
/********** CLASSES FOR CASCADING TOP NAVIGATION BAR ***********/
/**************************************************************************************************************/
/**************************************************************************************************************/


/**************************************************************************************************************/
/*********** green gradient square tabs for 1 line menus *************/
/**************************************************************************************************************/


/********NEW STYLES ADDED FOR NEW OST-R BANNER - 12-1-14**********/
#bannerContainer
{
    margin: 0px;
    width: 916px;
    height: 70px;
}
#banner
{
    position: absolute;
    top: 0;
    left: 0;
    width: 916px;
    height: 70px;
    z-index: 1;
}


#mainContentContainer_jpo
{
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    height: auto;
    left: 2px;
    padding: 0px;
    position: absolute;
    top: 110px;
    width: 910px;
    z-index: 1;
}

#header
{
    height: 114px;
    position: relative;
    margin: 0 auto;
    background: #dedede;
    border: 0;
}
#logo-wrapper
{
    float: left;
}
.logo
{
    padding-right: 10px;
    height: 86px;
    border: 0;
}
.logo IMG
{
    height: 66px;
    margin-top: 10px;
    margin-left: 15px;
    border: 0;
}
#branding-wrapper
{
    float: left;
    margin-top: 35px;
}

#header-wrapper #rita-links
{
	position: absolute;
	right: 1px;
	top: 43px;
	font-family: arial,verdana,helvetica;
	font-size: 11px;
	width: 916px;
	text-align: right;
	z-index: 10;
}
#rita-links a:visited
{
    color: #002663;
}
#rita-links a:link
{
    color: #002663;
}
#rita-links a:hover
{
    color: #cc0000;
}
#header-wrapper #search-box
{
    position: absolute;
    right: 5px;
    top: 80px;
    z-index: 10;
}
#header-wrapper #search-box input.form-text
{
    width: 10em;
}
.container-inline div, .container-inline label
{
    display: inline;
}
.element-invisible
{
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
}
.formitem, .form-actions
{
    margin-bottom: 1em;
    margin-top: 1em;
}
input
{
    color: #000;
    font-size: 13px;
    font-weight: normal;
}
.form-text
{
    width: 10em;
}
#dotTopBanner, #dotTopBanner a
{
    position: relative;
    margin-left: auto;
    width: 916px;
    margin-right: auto;
    background: #003e7e;
    border: 0;
    height: 33px;
}
#dotTop
{
    position: relative;
    margin-left: auto;
    width: 916px;
}
#dotTopLinks
{
    position: absolute;
    height: 29px;
    right: 0px;
    top: 0px;
    font-family: arial,verdana,helvetica;
    font-size: 11px;
    text-align: right;
    padding-right: 6px;
    background: #003e7e;
}
#dotTopLinks a
{
    vertical-align: -60%;
}
#dotTopLinks span
{
    vertical-align: -60%;
}
#dotTopLinksSeparator1, #dotTopLinksSeparator2
{
    color: #ffffff;
}
#dotTopLinks a:visited
{
    color: #ffffff;
}
#dotTopLinks a:link
{
    color: #ffffff;
}
#dotTopLinks a:hover
{
    color: #d2e8ff;
}
#dotLogo
{
    padding: 0 0 0 0;
    border: 0;
}
/********END NEW OST-R BANNER STYLES***********/

/********REVISED NAVIGATION STYLES FOR NEW OST-R DESIGN***********/

#topnav_jpo
{
    background-repeat: repeat-x;
    height: 83px;
    left: -1px;
    right: -1px;
    z-index: 9;
}


.topNavBarJPO
{
    background-color: #2a517f;
}


.topNavigationJPO ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/

.topNavigationJPO ul li
{
    position: relative;
    display: inline;
    float: left;
}


/*Top level menu link items style*/

.topNavigationJPO ul li a
{
    display: block;
    width: 127px; /* change the width according to the number of menus and the width of the main table and taking into account padding */
    padding: 5px 1px 5px 0px;
    border-right: 1px solid #fff;
    border-top: 1px solid #2a517f;
    border-bottom: 1px solid #3b6999;
    border-left-width: 0;
    text-decoration: none;
    background: #2a517f;
    font: bold 12px Tahoma;
    line-height: 15px;
    text-align: center;
}

/*Sub level menu*/

.topNavigationJPO ul li ul
{
    left: 0;
    top: 0;
    border-top: 1px double #3b6999;
    position: absolute;
    display: block;
    visibility: hidden;
    z-index: 100;
}

/*Sub level menu list items*/

.topNavigationJPO ul li ul li
{
    display: inline;
    float: none;
}


/* Sub level menu links style */

.topNavigationJPO ul li ul li a
{
    width: 124px; /* change the width according to the width of the top menu width and taking into account padding */
    font: 12px tahoma;
    text-align: left;
    padding: 5px 0px 5px 3px;
    background: #2a517f;
    border-width: 1px 0 1px 0;
    border-style: double;
     border-color: #3b6999;
    line-height: 14px;

}


.topNavigationJPO ul li a:link
{
    /*  background: url(../images/top_nav_green.jpg); */
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPO ul li a:visited
{
    /*   background: url(../images/top_nav_green.jpg); */
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPO ul li a:hover
{
    /* background: url(../images/top_nav_green.jpg); */
    background: #2a517f;
    text-decoration: none;
    color: #d5e7fb;
}

.topNavigationJPO ul li ul li a:link
{
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPO ul li ul li a:visited
{
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPO ul li ul li a:hover
{
    background: #2a517f;
    text-decoration: none;
    color: #d5e7fb;
}

.topNavigationJPO .arrowdiv
{
    position: absolute;
    right: -1px;
    background-image: url('../images/topNavArrowWhite.gif');
    background-repeat: no-repeat;
    top: 11px;
}


/**************************************************************************************************************/
/*********** if the total of tabs does not fit the width of top nav bar *************/
/*********** have all tabs but the last one with the same width *************/
/*********** use this class to adjust the width the last far right tab *************/
/**************************************************************************************************************/

.topNavigationJPOEnd ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/

.topNavigationJPOEnd ul li
{
    position: relative;
    display: inline;
    float: left;
}

/*Top level menu link items style*/

.topNavigationJPOEnd ul li a
{
    display: block;
    width: 134px; /* change the width according to the number of menus and the width of the main table and taking into account padding */
    padding: 5px 1px 5px 0px;
    border-right-width: 0;
    border-top: 1px solid #2a517f;
    border-bottom: 1px solid #2a517f;
    border-left-width: 0;
    text-decoration: none;
    background: #2a517f;
    font: bold 12px Tahoma;
    line-height: 15px;
    text-align: center;
}

/*Sub level menu*/

.topNavigationJPOEnd ul li ul
{
    left: 0;
    top: 0;
    border-top: 1px solid #3b6999;
    position: absolute;
    display: block;
    visibility: hidden;
    z-index: 100;
}

/*Sub level menu list items*/

.topNavigationJPOEnd ul li ul li
{
    display: inline;
    float: none;
}

/* Sub level menu links style */

.topNavigationJPOEnd ul li ul li a
{
    width: 130px; /* change the width according to the width of the top menu width and taking into account padding */
    font: 12px tahoma;
    text-align: left;
    padding: 5px 0px 5px 3px;
    background: #2a517f;
    border-width: 1px 0 1px 0;
    border-style: double;
     border-color: #3b6999;
     line-height: 14px;
}

.topNavigationJPOEnd ul li a:link
{
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPOEnd ul li a:visited
{
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPOEnd ul li a:hover
{
    background: #2a517f;
    text-decoration: none;
    color: #d5e7fb;
}

.topNavigationJPOEnd ul li ul li a:link
{
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPOEnd ul li ul li a:visited
{
    background: #2a517f;
    text-decoration: none;
    color: #ffffff;
}

.topNavigationJPOEnd ul li ul li a:hover
{
    background: #2a517f;
    text-decoration: none;
    color: #d5e7fb;
}

.topNavigationJPOEnd .arrowdiv
{
    position: absolute;
    right: -1px;
    background-image: url('../images/topNavArrowWhite.gif');
    background-repeat: no-repeat;
    top: 11px;
}

/********END REVISED NAVIGATION STYLES***********/


/****************************************Home Page Styles*********************************/
ul, li
{
    font-size: 12px;
    font-family: arial;
}

p
{
    font-size: 12px;
    font-family: arial;
    margin-top: 6px;
    margin-bottom: 6px;
}

/**********************rotator**********************/
.slider
{
    position: relative; /*leave as is*/
    overflow: hidden; /*leave as is*/
    border: 0;
    width: 575px; /*width of featured content slider*/
    height: 220px;
    margin-left: 6px;
}

.slider .contentdiv
{
    visibility: hidden; /*leave as is*/
    position: absolute; /*leave as is*/
    left: 0; /*leave as is*/
    top: 0; /*leave as is*/
    padding: 0px;
    background: white;
    width: 575px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

#paginate-slider2
{
    width: 575px; /* Width of pagination DIV. Total width should equal slider's outer width */
    margin: 0;
    padding: 1px;
    text-align: center;
}

#paginate-slider2 a.toc
{
    background: url('../images/dot_gray.png') no-repeat bottom left;
}

#paginate-slider2 a.toc.selected
{
    background: url('../images/dot_orange.png') no-repeat bottom left;
}

#paginate-slider2 a img
{
    border: none;
}
/****************research box****************/
/*left side container*/
#left_side
{
    width: 590px;
    padding: 5px;
    float: left;
    margin: -55px 5px 10px 0px;
}

#current_researchBox
{
    float: left;
    width: 277px;
    padding-left: 5px;
    margin: 15px 15px 0px 6px;
    border: 1px solid #7093ad;
    background: #fdfdfd;
}

#current_researchBox a
{
    color: #0066cc;
}
#current_researchBox a:hover
{
    text-decoration: underline;
}
#current_researchBox .title
{
    color: #e26e19;
    font-size: 22px;
    font-family: Arial Narrow, arial;
    font-weight: bold;
    padding: 6px;
}
#current_researchBox .title2
{
    color: #e26e19;
    font-size: 14px;
    font-family: Arial Narrow, arial;
    font-weight: bold;
    padding: 6px;
    border-top: 1px solid #ccc;
}
#current_researchBox .content
{
    margin: 2px 4px;
}

#current_researchBox .content ul
{
    margin: 4px 4px 0px 14px;
    padding: 0px 0px 0px 13px;
    list-style-type: square;
}

#current_researchBox .content li
{
    font-size: 11px;
    margin-top: 6px;
}


/******begin expandable bullets code*********/
.arrowlistmenu
{
}

.arrowlistmenu .menuheader
{
    /*CSS class for menu headers in general (expanding or not!)*/
    font: 12px Arial;
    color: #0066cc;
    cursor: hand;
    cursor: pointer;
}

.arrowlistmenu .openheader
{
    /*CSS class to apply to expandable header when it's expanded*/
    background-image: url(images/bullet_minus.png);
}

.arrowlistmenu ul
{
    /*CSS for UL of each sub menu*/
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: auto; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li
{
    padding: 0px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a
{
    display: block;
    text-decoration: none;
}

.arrowlistmenu ul li a:visited
{
    color: #A70303;
}

.arrowlistmenu ul li a:hover
{
    /*hover state CSS*/
    color: #A70303;
    text-decoration: underline;
}

.arrowlistmenu2
{
}

.arrowlistmenu2 .menuheader
{
    /*CSS class for menu headers in general (expanding or not!)*/
    cursor: hand;
    cursor: pointer;
}

.arrowlistmenu2 .openheader
{
    /*CSS class to apply to expandable header when it's expanded*/
    background-image: url(images/bullet_minus.png);
}

.arrowlistmenu2 ul
{
    /*CSS for UL of each sub menu*/
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: auto; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu2 ul li
{
    padding: 0px; /*bottom spacing between menu items*/
}

.arrowlistmenu2 ul li a
{
    display: block;
    text-decoration: none;
}

.arrowlistmenu2 ul li a:visited
{
    color: #A70303;
}

.arrowlistmenu2 ul li a:hover
{
    /*hover state CSS*/
    color: #A70303;
    text-decoration: underline;
}

/***************spotlight Box************* */
#spotlightBox
{
    float: left;
    width: 276px;
    height: 278px;
    padding-left: 0px;
    margin-top: 15px;
    border: 1px solid #7093ad;
    background: #fdfdfd;
    font-size: 11px;
}

#spotlightBox a
{
    color: #0066cc;
    text-decoration: none;
}
#spotlightBox a:hover
{
    text-decoration: underline;
}
#spotlightBox .title
{
    color: #e26e19;
    font-size: 22px;
    font-family: Arial Narrow, arial;
    font-weight: bold;
    padding: 6px;
}

.spotlightbox_content
{
    margin: 6px 4px 5px 4px;
}
.spotlightbox_content p
{
    margin: 6px;
    font-size: 11px;
}

.spotlightbox_content ul
{
    margin: 6px 6px 0px 12px;
}

.spotlightbox_content li
{
    font-size: 11px;
    color: #2b3958;
    margin-left: -8px;
    padding: 0px 0px 0px 12px;
}


/******************** home page right side container*********************/

#right_side
{
    width: 280px;
    padding: 5px 4px 5px 5px;
    float: right;
    margin: -55px 0px 10px 0px;
}
.freeTrainingBox
{
    height: 120px;
    width: 256px;
    margin-bottom: 10px;
    padding: 0px;
    border: 1px solid #cccccc;
}
.publicBox
{
    height: 80px;
    width: 256px;
    margin-bottom: 11px;
    padding: 0px;
    border: 1px solid #cccccc;
}

.cvtestbedBox
{
    height: 71px;
    width: 256px;
    margin-bottom: 11px;
    padding: 0px;
    border: 1px solid #cccccc;
}
.cvtechBox
{
    height: 90px;
    width: 256px;
    margin-bottom: 11px;
    padding: 0px;
    border: 1px solid #cccccc;
}

.cvpilotBox
{
    height: 83px;
    width: 256px;
    margin-bottom: 11px;
    padding: 0px;
    border: 1px solid #cccccc;
}

.fastfactsBox
{
    height: 81px;
    width: 256px;
    margin-bottom: 10px;
    padding: 0px;
    border: 1px solid #cccccc;
}
.shareBox
{
    height: 22px;
    width: 256px;
    margin-bottom: 10px;
    padding: 22px 6px 6px;
    clear: both;
}

/**************************2nd level page styles **********************/

.topBcrumbs {
    font-family: verdana,arial,helvetica;
    font-size: 65%;
    margin-left: 5px;
    width: 900px;
    margin-top: -50px;
}
#level2_container
{
    width: 900px;
}

.navTitle
{
    color: #005c93;
    font-family: verdana, arial, sans;
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 6px;
    font-weight: bold;
}

#leftNav_container
{
    width: 200px;
    padding: 5px;
    float: left;
    margin: 60px 0px 15px 0px;
}
#leftNav_container a
{
    color: #1c6591;
}

#leftNav_container a:hover
{
    text-decoration: underline;
}

.leftNavbox
{
    background: url(../images/gradient_background.gif) top left no-repeat;
    width: 175px;
    height: auto;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #cccccc;
}

.tvbox
{
    background: url(../images/gradient_background.gif) top left repeat;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #cccccc;
}

#subnav
{
    font-size: 11px;
    color: #2b3958;
    list-style-type: none;
    margin-left: -28px;
    margin-bottom: 6px;
    margin-top: -6px;
    padding: 0px 0px 0px 0px;
}

#subnav li
{
    font-size: 11px;
    color: #2b3958;
    list-style-type: none;
    background: url(../images/arrow_Rschbull.gif) center left no-repeat;
    margin-bottom: 6px;
    margin-top: 4px;
    padding: 6px 0px 0px 12px;
    border-bottom: 1px solid #ccc;
}

#subnav2
{
    font-size: 11px;
    color: #2b3958;
    background: none;
    padding: 0px 0px 0px 10px;
    margin-top: 0px;
    border-bottom: 1px solid #ccc;
}

#subnav2 li
{
    list-style-type: disc;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    margin-left: -26px;
}

#subnav3
{
    font-size: 11px;
    color: #333;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-top: 0px;
}

#subnav3 li
{
    font-size: 11px;
    list-style-type: none;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    margin-left: -26px;
}

.ideasBox
{
    background: url(../images/ideas_background.jpg) top left no-repeat;
    width: 175px;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #cccccc;
    text-decoration: none;
}


.stayConnected2box
{
    background: url(../images/gradient_background.gif) top left no-repeat;
    width: 175px;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #cccccc;
}

#subPage_rightSide
{
    font-size: 12px;
    width: 650px;
    padding: 5px;
    float: left;
    margin-top: 60px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    border-top-color: rgba(0,0,0,1);
    border-bottom-color: rgba(0,0,0,1);
    border-top-width: 2px;
    border-left-width: 2px;
}

#subPage_rightSide p
{
    padding: 0px 6px 10px 6px;
}

#subPage_rightSide a
{
    color: #1c6591;
}

#subPage_rightSide a:hover
{
    text-decoration: underline;
}

/*********************************New Subpage styles added July 2014**********************************/

#subPage_rightSide p.fact
{
    color: #e26e19;
    font-size: 18px;
    font-family: Arial Narrow, arial;
    padding-top: 6px;
    margin-top: 20px;
    line-height: 20px;
    border-top: 1px solid #e26e19;
    font-weight: bold;
}

#subPage_rightSide p.orange
{
    color: #e26e19;
    font-size: 18px;
    font-family: Arial Narrow, arial;
    padding-top: 6px;
    font-weight: bold;
    line-height: 20px;
}

.orange
{
    color: #e26e19;
    font-size: 18px;
    font-family: Arial Narrow, arial;
    padding-top: 6px;
    font-weight: bold;
    line-height: 20px;
}
.fact
{
    color: #e26e19;
    font-size: 18px;
    font-family: Arial Narrow, arial;
    padding-top: 6px;
    margin-top: 20px;
    line-height: 20px;
    border-top: 1px solid #e26e19;
    font-weight: bold;
}

#pageBanner
{
    background-color: #2098bd;
    height: 90px;
    padding: 6px 4px 4px 10px;
    color: #fff;
}
#pageBanner .pageTitle1
{
    font-family: Arial Narrow, Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin: 4px 0px 2px 0px;
}

#pageBanner .pageTitle2
{
    font-family: Arial Narrow, arial, sans;
    font-size: 24px;
}

#footerBox
{
    width: 890px;
    clear: both;
    padding: 16px 6px 6px;
}
#footerBox a:link
{
     color: #000;
}
.footerblack
{
    color: #000000;
    font-family: arial,verdana,helvetica;
    font-size: 12px;
}
.footerblack a:visited
{
    color: #000000;
    text-decoration: none;
}
.footerblack a:link
{
    color: #000000;
    text-decoration: none;
}
.footerblack a:hover
{
    color: #000000;
    text-decoration: underline;
}
.footerblacksmall
{
    color: #000000;
    font-family: arial,verdana,helvetica;
    font-size: 11px;
}
.footerblacksmall a:visited
{
    color: #000000;
    text-decoration: none;
}
.footerblacksmall a:link
{
    color: #000000;
    text-decoration: none;
}
.footerblacksmall a:hover
{
    color: #000000;
    text-decoration: underline;
}

/******************************End new subpage styles*********************************/


#subPage_rightSide table
{
    width: 100%;
    padding: 5px;
    border: none;
}

#subPage_rightSide table td.techTransfer
{
    vertical-align: top;
    background: url(../images/generic_bg.gif) top left no-repeat;
    font-size: 12px;
    padding: 5px;
}

#subPage_rightSide table td.techTransfer ul li
{
    font-size: 11px;
    list-style-type: square;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    margin-left: -22px;
}


#rightNav_container
{
    font-size: 10px;
    list-style-type: none;
    float: right;
    text-align: left;
    background: url(../images/gradient_background.gif) top left no-repeat;
    margin: 0px 0px 25px 12px;
    padding: 5px;
    border: 1px solid #cccccc;
}

#rightnav
{
    color: #1c6591;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-top: 0px;
}

#rightnav li
{
    font-size: 11px;
    list-style-type: none;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    margin-left: -29px;
}
#image_center
{
    text-align: center;
    font-size: 11px;
    width: 510px;
    padding: 6px;
}

#image_right
{
    position: relative;
    float: right;
    font-size: 11px;
    width: 160px;
    padding: 4px;
    margin-left: 8px;
}

#image_left
{
    position: relative;
    float: left;
    font-size: 11px;
    width: 260px;
    padding: 4px;
    margin-right: 8px;
}

.floatleft
{
    float: left;
    margin: 0 10px;
}

.floatright
{
    float: right;
    margin: 0 10px;
}

img .right
{
    position: relative;
    float: right;
    font-size: 10px;
    width: 260px;
    padding: 5px;
}
.pageTitle
{
    background: url(../images/title_bg.gif) top left no-repeat;
    font-family: verdana, arial, sans;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    padding: 6px 4px 4px 6px;
    margin: 4px 0px 0px 0px;
}

h2.titleHome
{
    background: url(../images/title_bg.gif) top left no-repeat;
    font-family: verdana, arial, sans;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    height: 30px;
    padding: 6px 4px 4px 6px;
    margin: 4px 0px 0px 0px;
}
.subtitle
{
    font-family: verdana, arial, sans;
    font-size: 14px;
    font-weight: bold;
    color: #005c93;
    margin: 0px;
    padding: 6px 4px 4px 6px;
}

h3
{
    font-family: verdana, arial, sans;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 6px 4px 4px 6px;
}

.subhead
{
    font-family: verdana, arial, sans;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 6px 4px 4px 4px;
}

.subhead a
{
    font-family: verdana, arial, sans;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 6px 4px 4px 4px;
}

h4
{
    font-family: verdana, arial, sans;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 6px 4px 4px 0px;
}
h5
{
    font-family: verdana, arial, sans;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    color: #000;
    margin: 0px;
    padding: 6px 4px 4px 6px;
}

.genericBox
{
    background: url(../images/generic_bg.gif) top left no-repeat;
    width: 645px;
    margin-bottom: 15px;
    padding: 5px 0px 0px 0px;
    border: 1px solid #cccccc;
}

.genericBox td
{
    vertical-align: top;
    padding-left: 6px;
    font-size: 12px;
}

.genericBox ul
{
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 10px 20px;
    list-style: none;
}
.genericBox ul li
{
    margin: 0;
    padding: 0px;
}
.genericBox ul li ul
{
    margin: 0 0 0 6px;
}

.techTransferBox
{
    background: url(../images/generic_bg.gif) top left no-repeat;
    margin: 0px;
    padding: 5px 0px 0px 0px;
    border: none;
}

#newsBox_right
{
    font-size: 10px;
    width: 250px;
    list-style-type: none;
    float: right;
    text-align: left;
    background: url(../images/newsBox_bg.jpg) top left no-repeat;
    margin: 4px 0px 25px 12px;
    padding: 0px;
    border: 1px solid #cccccc;
}

#newsBox_right3
{
    font-size: 10px;
    width: 250px;
    list-style-type: none;
    float: right;
    text-align: left;
    background: url(../images/newsBox_bg3.jpg) top left no-repeat;
    margin: 4px 0px 25px 12px;
    padding: 0px;
    border: 1px solid #cccccc;
}

#newsBox_content
{
    color: #000;
    background: none;
    padding: 6px;
    border-bottom: none;
    margin-top: 9px;
}

#newsBox_content3
{
    color: #000;
    padding: 6px;
    border-bottom: none;
    margin-top: 9px;
}

#newsBox_content2
{
    color: #000;
    background: none;
    padding: 6px;
    border-bottom: none;
    margin-top: 25px;
    margin-left: 50px;
}

#newsBox_content li
{
    font-size: 11px;
    background: none;
    padding: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    margin-left: -20px;
}

#newsBox_content li.a
{
    color: #2b3958;
}


/* Font Sizing */
.small
{
    font-size: 11px;
}

#logofeature
{
    float: left;
    list-style-image: url(images/aeris2.jpg);
}
#image_right2
{
    float: right;
}

.tableColorBackground
{
    background-color: #F0F0F0;
}

#goalsBox_right
{
    font-size: 11px;
    float: right;
    width: 250px;
    border-top: solid 4px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 4px #ccc;
    border-left: solid 1px #ccc;
    margin: 10px 10px 10px 10px;
    padding: 10px 0 10px 5px;
    color: #000;
    clear: both;
    background: #f1f1f1;
}

#goalsBox_content
{
    color: #000;
    background: none;
    padding: 6px;
    border-bottom: none;
}

#goalsBox_content .title
{
    font-size: 12px;
    color: #005c93;
    margin-bottom: 12px;
    font-weight: bold;
}

#goalsBox_content li
{
    font-size: 11px;
    background: none;
    padding: 2px;
    border-bottom: none;
    margin-bottom: 0px;
    margin-left: -20px;
}

#goalsBox_content li.a
{
    color: #2b3958;
}

#image_right
{
    float: right;
    width: 250px;
    text-align: center;
    margin: 4px 4px 14px 4px;
    padding: 6px;
    clear: both;
}

#image_right .caption
{
    margin-top: 6px;
}

.title2
{
    font-family: verdana, arial, sans;
    font-size: 13px;
    font-weight: bold;
    color: #005c93;
    margin: 0px;
    padding: 6px 4px 4px 6px;
}


/**************************************************************************************************************/
/* Snapshot of Progress table */
/**************************************************************************************************************/

#subPage_rightSide table.snapshot
{
    font-size: 12px;
    border: solid 4px #1986af;
    padding: 0;
}

#subPage_rightSide table.snapshot th
{
    text-align: left;
    border-top: solid 1px #1986af;
    border-right: solid 1px #1986af;
}

#subPage_rightSide table.snapshot td
{
    border-top: solid 1px #1986af;
    border-right: solid 1px #1986af;
}

#subPage_rightSide table.snapshot td.alt
{
    background: #006595;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
}

/* CSS for new JPO DMA page */
/* January 2013 */

/* styles for the six content containers */
.genericBox2
{
    background: url(../images/generic_bg.gif) top left no-repeat;
    width: 630px;
    margin: 0 0 15px 0;
    padding: 0 10px 0 10px;
    border: 1px solid #cccccc;
}
#subPage_rightSide div.genericBox2 ul
{
    margin-top: 0;
    padding-top: 0;
}
.genericBox2 ul li
{
    margin-top: 7px;
}
.genericBox2 ul li ul
{
    margin-top: 7px;
}
#subPage_rightSide div.genericBox2 ul li p
{
    width: 590px;
    margin: 10px 15px 0 0;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.genericBox2 ul li img
{
    margin-left: -35px;
}
#subPage_rightSide div.genericBox2 p
{
    width: 620px;
    margin-right: 15px;
    padding-bottom: 3px;
}
#subPage_rightSide div.genericBox2 p.imgTitle
{
    padding-bottom: 0;
    margin-bottom: 3px;
    margin-left: -25px;
}

/* styles to fix superscripts and subscripts from causing extra space between lines within paragraphs; used for footnote numbers */
.spaced sub, .spaced sup
{
    vertical-align: baseline;
    position: relative;
    font-size: 70%;
}
/* 70% size of its parent element font-size which is good. */
.spaced sub
{
    bottom: -0.6em;
}
/* use em because they adapt to parent font-size */
.spaced sup
{
    top: -0.6em;
}
/* use em because they adapt to parent font-size */
.spaced sup a
{
    text-decoration: none;
}

/* footnote styles */
.ninetyFivePercent
{
    width: 95%;
}
.footnote_no
{
    width: 2%;
    float: right;
    margin: 0 5px 10px 0;
}
.footnote
{
    width: 96%;
    float: right;
    margin: 0 5px 10px 0;
}
.clrboth
{
    clear: both;
}

/* general layout styles */
.margintop_zero
{
    margin-top: 0;
}
.marginbot_zero
{
    margin-bottom: 0;
}
img.figure
{
    float: right;
    margin: 10px;
}

.floatleft2
{
    float: left;
    margin-right: 1px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.right
{
    position: absolute;
    right: 0px;
    width: 265px;
}
